Z-Blog应用中心 > PHP插件 > 极验验证【PHP】

极验验证【PHP】

  • ID: xnxf_geetest
  • 版本: 1.0.3
  • 作者: 沉冰浮水(作者网站) 联系作者
  • 官网: //jq.qq.com/?_wv=1027&k=555hND5
  • 系统要求: Z-BlogPHP 1.5 Zero
  • 更新日期: 2020-10-16
  • 下载次数: 341
  • 评分情况: 6人投票,平均得分8.83 / 10。
  • PHP版本: 5.4及更高
  • 大小: 49KB

获取应用 免费

→→→→→→→→→→→→→→→↑建↑议↑及↑反↑馈

--------

1、在模板文件template/commentpost.php中加入{if $zbp->CheckPlugin('xnxf_geetest')}{$geetest}{/if}以显示验证模块---一般在{if $option['ZC_COMMENT_VERIFY_ENABLE']}{/if}前边或后边--

2、注册 http://geetest.com/ 获取验证ID和Key写入插件配置项;

3、登陆用户权限等级为5(评论者)、6(游客)时仍需要验证,,其他级别不显示验证组件;

4、单独调用:

if ($zbp->CheckPlugin('xnxf_geetest')) {
  $result = xnxf_geetest_verify_base();
  if ($result == "ok") {
    //验证成功;
  } else {
    ScriptError($result);
  }
}


注:可靠性及验证速度受极验服务器影响。。

------

2020年10月16日:换图标;适配:独立下载页【PHP版】

2020年7月27日:评论支持[comment-post.php]模板;

2018年12月3日:谁的插件输出了两个空格,坑到我了。。Kora

2018年9月6日:返回提示优化;增加邮箱必填的选项;

2017年8月3日:评论翻页兼容;

2017年7月29日:所以JS怎么写接口??

2017年7月18日:填升级接口的坑;

2017年7月12日:升级接口为3.0,自行申请新key,旧key仍然可用。然后3.0的样式好丑;

2017年6月21日:验证与cmd接口独立;列表页标签添加;

2016年11月14日:适配ZBP1.5,1.4用户请勿升级到此版本;

2016年7月5日:增加https选项;

2016年5月26日:又忘记CDN了。。

2016年5月26日:用户级别判断修正

--------

QQ截图20151010151610.png

访客您好,Z-Blog相关网站已开启实名制,请登录后绑定您的手机,再发表评论,谢谢您的支持。

头像 哒哒嘀嗒大谋 开发者 2017-07-19 10:30:42  回复该评论 Google Chrome 45.0.2454.101 Windows 7 x64
借地方发公告
账号暂被锁定,应用无法更新的可以去我的网站更新
头像 chosenone 2020-10-16 16:50:07  回复该评论 Google Chrome 83.0.4103.61 Windows 10 x64
SEO小小插 还更新吗
头像 哒哒嘀嗒大谋 开发者 2020-10-16 17:14:48  回复该评论 Google Chrome 78.0.3904.108 Windows 10 x64
暂时没有新功能的更新,基本够用了,其实SEO工具都没什么用,我本人是不建议大家使用这些工具的,各位开发者的主题已经很好用了,搜索引擎抓取的权重重在页面内容!什么关键词和描述,标题优化什么的,内链啊,都用处不大
头像 梦随乡兮 2017-07-12 16:46:04  回复该评论 Google Chrome 50.0.2661.102 Windows 7 x64
买了发现不能用。在字段前后按要求加了就是不显示。感觉是针对有注册系统的博客。哎。
头像 梦随乡兮 2017-07-12 17:37:16  回复该评论 Google Chrome 50.0.2661.102 Windows 7 x64
作者给处理了,速度很快!
头像 3459599 2016-08-23 22:27:20  回复该评论 Google Chrome 54.0.2832.2 Windows 7 x64
千万别买,好多主题不兼容 而且买了之后不能用 他也不理你
头像 哒哒嘀嗒大谋 开发者 2016-05-25 15:15:19  回复该评论 Google Chrome 45.0.2454.101 Windows 10 x64
良心插件,竟然没人抢沙发,dux-x和xiu-x 20160525以后的版本都不用修改模版,直接启用这个插件即可替换成极验证,大家都来买吧才10块

应用样式或功能有问题?Try tell me!

定价太高?Try tell me!

我的语法不对?Try tell me!

-----

点击链接加入群聊【我的咸鱼心】:我的咸鱼心

-----

私有项目地址:

git@gitee.com:wdssmq/acgME.git

git@gitee.com:wdssmq/ZBP_PLUGIN.git

git@gitee.com:wdssmq/ASP_PLUGIN.git

群共享有部署公钥(只读权限),可免费使用项目中的所有应用;

-----


购买条款

本应用仅能用于Z-BlogPHP或Z-Blog程序。
1. 您购买一个应用,即表示默认接受并认同符合您的使用需求。因为其为特殊服务,购买后无论是否有被使用,都不能退款
2. 一个应用仅可用于单一账号使用,未经本站和许可方同意,不得二次发布、赠送、转售、租让等,否则我们将永久关闭用户账号并保留继续追究相关责任的权利。
3. 如无特殊说明,已购买应用仅包括相关使用权及免费更新服务,默认应用中心及开发者不提供额外售后安装等服务。


购买指南


1. 请先注册账号,然后登录“应用中心”。
2. 直接点击“购买应用”,跟随指引即可。


下载指南


1. 购买者在自己的Z-Blog网站登录,进入后台,在左侧菜单栏点击“应用中心”菜单。
2. 在“应用中心”的首页,使用应用中心注册账号进行登录。
3. 进入“我的应用仓库”,即可看到已购买成功的应用,点击“下载”即可下载安装。


其它注意事项


1. 如果通过自己网站后台无法正常访问应用中心,请谨慎购买,因为这将可能导致应用无法顺利下载安装。
2. 如已购买收费应用无法正常下载,请在自己网站后台检查Z-Blog及应用更新,如均已更新至最新版本仍无法下载请及时与我们联系。
3. 应用更新时有可能覆盖本地设置,请在更新前做好备份。